@charset "UTF-8";
*{
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

/*------- Start Top NAVI ---------*/
.NAVI{
  width: auto;
  margin:0 auto;
  display:block;
  margin-bottom: 15px;
  background: #ceec85;
  margin-top: 15px;
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
}
.NAVI ul  {
    list-style:none;
    padding:0px;
    justify-content:center;
    display:flex;
    width: 1170px;
    margin: 0 auto;
}
.NAVI ul li {
    display:inline-block;
}
.NAVI ul li a {
    display: inline-block;
    text-decoration:none;
    padding:15px 20px;
    background-color: rgb(206, 236, 133);
    color: #333333;
    width: 289px;
    text-align: center;
    position: relative;
    margin: 0 2px;
}
.NAVI ul li a:before{
    content:"";
    position:absolute;
    width:19px;
    height:19px;
    border: 4px solid #595a56;
    left: 0;
    top: 21px;
    transform: rotate(45deg) scale(0.5,0.5);
    border-bottom-color: transparent;
    border-left-color: transparent;
}
.NAVI ul li:first-child a:before{
  content:"";
  display:block;
  position:absolute;
  left: 91px;
}
.NAVI li a:hover{
 background: #a5c35c;
 color:#333;
}

@media screen and (max-width: 480px) {
  .NAVI{
    width: auto;
    display: block;
    margin: 0;
    padding: 0;
    border-bottom: 5px solid #0db9b9;
  }
  .NAVI ul{
    display: block;
    width: auto;
    box-shadow: none;
    border: none;
  }
  .NAVI ul:before,
  .NAVI ul:after,
  .NAVI ul li:before,
  .NAVI ul li:after,
  .NAVI li:hover:after{
    display: none;
  }
  .NAVI ul li{
    display: block;
    width: auto;
    margin: 0;
    border: none;
  }
  .NAVI ul li a{
    display: block;
    width: auto;
    margin: 0;
    text-align: center;
    border: 0;
    /* padding: 10px 0; */
  }
  .NAVI ul li a:before,
  .NAVI ul li a:after,
  .NAVI ul li:first-child a:before{
  display: none;
  }
  .NAVI ul li a:hover{
    display: block;
  }

}/*------- End Top NAVI ---------*/

/*------- Start mn_top_menu ---------*/
.mn_top_menu {
  width: 30%;
  float: left;
  border-left: 0px;
}
.mn_top_menu ul{
    list-style:none;
    padding:0px;
    margin:0px;

}
.mn_top_menu ul li{
    display:block;
}
.mn_top_menu ul li a{
    display:block;
    padding: 8.5px 10px;
    text-decoration:none;
    color: #5a5959;
    margin-bottom: 2px;
    position: relative;
    text-align: center;
    border: 1px solid #787d7d;
    background: #e6e6e6;
    overflow:hidden;
    z-index:1;
}
.mn_top_menu ul li a:before{
  content:"";
  display:block;
}
.mn_top_menu ul li a:hover{
  background: #aba9a9;
  color: #545353;
}

@media screen and (max-width:480px) {
  .mn_top_menu{
    width: auto;
    display: block;
    float: none;
    text-align: center;
    padding: 0;
  }
  .mn_top_menu ul li a:before{
    margin-left: -451px;
    width: 100%;
  }
  .mn_top_menu ul{
    display: block;
    width: auto;
  }
  .mn_top_menu ul li{
    display: block;
    width: auto;

  }
  .mn_top_menu ul li a{
    display: block;
    width: auto;
    border: 0;
  }

  .mn_top_menu ul li a:hover{
    display: block;
  }

}/*------ Start mn_top_menu-----*/


/*------ Start SIDE_NAVI-----*/



.SIDE_NAVI {
    
margin: 20px auto 15px;
}

.SIDE_NAVI h2 {
    text-align: center;
    text-indent: 0;
}

.SIDE_NAVI h2:after,.SIDE_NAVI h2:before {
    display: none;
}
.SIDE_NAVI ul {
    margin:0px;
    padding:0px;
    list-style:none;
}
.SIDE_NAVI ul li{
    display:block;
}
.SIDE_NAVI ul li a {
    display:block;
    text-decoration:none;
    padding: 0px;
    background-color: #f7ad9b;
    color:#fff;
    border-bottom:1px solid;
    position:relative;
    overflow: hidden;
    text-align: center;
    font-size: 14px;
}
.SIDE_NAVI ul li a:before{
    width: 41px;
    height: 30px;
    content:"";
    position:absolute;
    border:4px double #fff;
    right: 8px;
    top: 2px;
    transform:rotate(45deg);
    border-left:0px;
    border-bottom:0px;
}
.SIDE_NAVI ul li a:hover{
    background-color: #8ed0e8;
}
@media screen and (max-width:480px){
    .SIDE_NAVI{
        min-width:100%;
    }

.SIDE_NAVI ul li a {
    padding: 5px;
}

.SIDE_NAVI ul li a:after,.SIDE_NAVI ul li a:before {
    display: none;
}
}        
          

      
} /*------ End SIDE_NAVI-----*/


.topcontent_image{
  width: auto;
  margin: 0 auto;
  display: block;
  background: rgb(222, 222, 222);
  padding: 10px 0;
  margin: 10px 0;
  background-image: url(../images/bg_content.png);
}
.topcontent_image img{
  width: 50%;
  margin: 0 auto;
  display: block;
}
h2 {
    background-color: #8ed0e8;
    padding: 5px 0;
    color:#fff;
    position:relative;
    margin-bottom: 15px;
    text-indent: 47px;
    font-size: 18px;
    border-bottom: 2px solid #5695ad;
    margin-top: 0;
}
h2:before{
    position:absolute;
    content:"";
    border-style:solid;
    border-width:10px;
    border-color: #f7ad9b;
    left: 11px;
    top: 0px;
    border-bottom-color:transparent;
    border-top-width: 26px;
}
h2:after{
    width:10px;
    height:10px;
    position:absolute;
    content:"";
    background-color: #ffffff;
    left: 16px;
    top: 5px;
    border-radius: 50%;
} 
h3{
  font-size: 16px;
  margin-top: 20px;
  overflow:hidden;
  border-bottom: 1px solid#a5a1a1;
  padding-left: 0;
}
h3:after{
  content: "";
  display: block;
}
h3:before{
  /* content: ""; */
  font-size: 11px;
  margin-bottom:0;
  top: 0px;
}
body{
  font-size: 16px;
  color: #333;
  line-height: 2.5em;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;

   */
  background: aliceblue;
  /* background: rgba(72, 72, 72, 0.18); */
}
div:after{
  display: block;
  clear: both;
  content: "";
}
.HEADER{
  width: auto;
  margin: auto;
  display: block;
  min-width: 1170px;
  position:relative;
  /* background: #ceec85; */
}


.header_image{
  width: auto;
  margin: 10px auto;
}
.header_image img{
  width:100%;
  display:block;
}
.MAIN_IMAGE{
  margin: 0 auto;
  display: block;
  width: 1170px;
  /* box-shadow: 0px 0px 1px rgba(119,119,119,1); */
}
.main_banner{
  display: block;
  position: relative;
  width: 74.7%;
  float: right;
}

.main_images {
    width: 68.2%;
    float: right;
    position: relative;
}

.main_banner img{
  width: 100%;
  display: block;
  border: 1px solid #fff;
  border-top-right-radius: 15px;
}

.sub_banner{
  width: 100%;
  display: block;
  float: none;
  position:relative;
}

.sub_banner img{
  width: 100%;
  display: block;
  border-top-left-radius: 15px;
  border-top-right-radius: 15px;
}


.H1{
  /* width: 1170px; */
  margin: 0px auto 0px;
  text-align: center;
  justify-content: center;
  padding: 10px 0;
  position:relative;
  color: #333;
  /* background: #ffeee7; */
}

.H1 h1{
  text-align: center;
  font-size: 20px;
  color: #484848;
}
h1 a{
  color: #f7ad9b;
  text-decoration: underline;
}

h1 a:hover {
    text-decoration: none;
}
a{
  text-decoration: none;
  color: #f7ad9b;
}
a:hover{
  text-decoration: underline;
}

h2.maker_title a{
  border-bottom: 1px solid;
  text-decoration: none;
  color: #fff;
}
h2.maker_title a:hover{
  text-decoration: none;
  border-bottom:none;
}
a img:hover{
  opacity: 0.7;
}

p.more_about{
  padding: 10px 0;
  display: block;
}
p.more_about a{
  padding: 4px 16px;
  display: block;
  color: #ffffff;
  background: #f7ad9b;
  float: right;
  margin-bottom: 0px;
  text-decoration: none;
}
p.more_about a:hover{
  text-decoration: none;
  background: #8ed0e8;
  color: #ffffff;
}
.WRAPPER{
  width: 1170px;
  margin: 0 auto;
  display: block;
  min-width: 1170px;
  margin-bottom: 15px;
  margin-top: 15px;
}
.site_main{
  width: 70.5%;
  display: block;
  float: left;
  margin: 20px auto 15px;
}
.SUB_PAGE{
  width: 70.5%;
  display: block;
  float: left;
  border-bottom: none;
  margin: 20px auto 15px;
}

.site_left{
  width: 28%;
  float: RIGHT;
  display: block;
}
.site_right{
  width: 24%;
  float: right;
  display: block;
}
.block_format{
  margin-bottom: 15px;
  padding: 16px;
  background: rgba(255, 255, 255, 0.54);
  border: 1px solid #ccc;
}
.left_asidebar{
  width: auto;
  display: block;
}
.left_asidebar h2{
  text-align: center;
  text-indent: 0;
  margin-bottom: 10px;
}
.BLOCK_FRAME{
  display: block;

}
.block_count_01{
  width: 31.5%;
  float: left;
  margin-right: 20px;
}
.block_count_01:nth-child(even){}
.block_count_01:nth-child(0){
  margin-right: 0;
}
.block_count_01:nth-child(3){
  margin-right: 0;
}
.block_count_01 img{
  width: 100%;
  display: block;
  margin-bottom: 15px;
}
.block_top_main{
  display: block;
  width: 25%;
  float: left;
  margin-bottom: 0;
}
.choosing_block_02{
  display: block;
  width: 49%;
  float: left;
  margin-right: 15px;
  overflow: hidden;
  position:relative;
  margin-bottom: 15px;
  box-sizing: border-box;
}

.choosing_block_02:nth-child(even){
  margin-right: 0;
}

.choosing_block_02 img{
  width: 100%;
  display: block;
  margin-bottom: 15px;
  border: 1px solid #ccc;
}
.choosing_block_03{
  width: auto;
  display: block;
  position: relative;
}
.choosing_block_03 p{
  margin-top:-13px;
}

.choosing_block_03:last-child{
}
.choosing_block_03 img{
  width: 45%;
  float: left;
  margin-right: 20px;
  margin-top: 0;
  border: 1px solid #ccc;
}
.choosing_block_04{
  width: auto;
  display: block;
  position:relative;
}

.choosing_block_04 h2 {
    font-size: 16px;
}

.choosing_block_01{
  width: auto;
  display: block;
  padding: 15px;
  background: rgb(255, 255, 255);
  box-shadow: none;
  margin-bottom: 0;
  position:relative;
  border-radius: 0;
  border-top-left-radius: 15px;
}

.choosing_block_04 img{
  width: 100%;
  display: block;
  margin-bottom: 15px;
  border: 1px solid #ccc;
}

.TOP_CONTENTS{
  width: auto;
  display: block;

}
.topcontent_image{
  width: auto;
  margin: 0 auto;
  display: block;
  background: #e4f8ff;
  padding: 10px 0;
  margin: 10px 0;
  /* background-image: url(../images/bg_content.png); */
  }

.TOP_CONTENTS img{
  width: 50%;
  display: block;
  border: 1px solid #fff;
}
.SUB_PAGE .TOP_CONTENTS{
  box-shadow:none;
}
.SUB_PAGE .TOP_CONTENTS img{
  width: 50%;
  display: block;
}
.BLOCK_PRLINK{
  width: auto;
  display: block;
}

.BLOCK_PRLINK h3{
  color: #333;
  border: none;
  text-indent: 0px;
  margin-top: 14px;
  position: relative;
  padding-left: 0px;
  border-bottom: 1px solid #f7ad9b;
}
.BLOCK_PRLINK h3:before{
  /* content:"\2605"; */
  /* text-indent:0; */
  /* padding-right: 12px; */
  /* font-size:20px; */
  /* position: absolute; */
  /* padding-left: 0; */
}
.BLOCK_PRLINK ul{
  list-style-type: none;
  display: block;
}

.in-menu_blocks_boss{
  width: auto;
  margin:auto;
  justify-content: flex-start;
  display: flex;
  list-style: none;
  margin-bottom: 0px;
  margin-top: 0px;
  background: #fff;
  padding: 10px;
}
.link_helper_pangusu{
  display: flex;
}
.in-menu_blocks_boss:after{
  content: "";
  clear: both;
  display: block;
}

.layer_article_content{
  width: auto;
  margin:auto;
}
.article_layer_three{
  margin-top: 0px;
  margin-bottom: 20px;
}
.article_layer_three:after,
.layer_article_content{
  clear:both;
  display:block;
  content:"";
}
.in-navi_mains_boss{
  width:auto;
}
.in-navi_mains_boss li{
  list-style:none;
  display:inline-block;
}

.article_content_column {
  padding:20px;
  background:#fff;
  border: 1px solid #ccc;
}
.article_content_column li{
  padding:0;
  margin:0;
  list-style:none;
  height: 40px;
  line-height: 40px;
}
.article_content_column li a{
  width: auto;
}

.article_content_column li a:before{
  content:"\27BC";
  padding-right:10px;
}
div#boxArea div:nth-child(3) {
    margin-right: -1px;
    margin-top: 0px;
}
.social{
  width: auto;
  justify-content: center;
  display: flex;
  padding: 5px 0;
}
div#boxArea div:nth-child(3) {
    margin-right: -2px;
    margin-top: 2px;
    margin-left: 7px;
}
.FOOTER{
  width: auto;
  display: block;
  min-width: 1170px;
  text-align: center;
  position:relative;
  background: #8ed0e8;
  padding-top: 50px;
}

.FOOTER a{
  color: #ffffff;
  text-decoration: underline;
  font-size: 13px;
}
.FOOTER a:hover{
  color: #ffffff;
  text-decoration: none;
}
.footer_on_inner_menu{
  width: 1170px;
  margin: 0 auto;
  display: block;
  padding-bottom: 15px;
}
.footer_on_inner_menu ul{
  justify-content: center;
  display: flex;

}
.footer_on_inner_menu ul li{
  list-style-type: none;
  display: inline-block;
  /* padding: 10px 0; */
}
.footer_on_inner_menu ul li a{
  /* display: block; */
  /* padding: 10px 10px; */
  margin: 0 13px;
}
.footer_on_inner_menu ul li a:before{
  /* content:"\2601"; */
  padding-right: 10px;
  font-size:20px;
}
.footer_on_inner_menu ul li a:hover{
}
.footer_on_inner{
  width: 1170px;
  margin: 0 auto;
  padding: 15px 0;
}
.TOP_CONTENTS p{
  text-align: justify;
}

a.scrolltotop{
  width: 138px;
  line-height: 115px;
  margin: auto;
  color: #ffffff;
  display: flex;
  justify-content: center;
  background: #67a5bb;
  border-radius: 50%;
  position: relative;
  overflow: hidden;
  z-index: 1;
  padding: 10px;
  margin-bottom: -49px;
}
a.scrolltotop:hover{
  background: #f7ad9b;
  color: #ffffff;
  text-decoration: none;
}


@media screen and (max-width: 480px) {
  .HEADER{
    min-width: 100%;
    width: auto;
    margin-bottom: 20px;
    display: block;
    padding-bottom: 0;
    padding-top: 0;
  }
  .left_asidebar{
  display: block;
  margin-bottom: 0;
  }
  .left_asidebar h2{
    text-align:center;
  }
  .H1{
    width: auto;
    display: block;
    margin: 0;
    border: 0;
    box-shadow:none;
  }
  .H1 h1{
    display: block;
    justify-content: center;
    font-size: 13px;
    text-align: left;
    padding: 10px;
  }
  h1{
    display: block;
  }
  h1:after,
  h1:before{
    display:none;
  }
  h2{
    display: block;
    width: auto;
    text-align: left;
    text-indent:0;
    margin-bottom: 15px;
    padding: 10px;
    background: #8ED0E8;
    border: 0;
    color: #fff;
  }

.SIDE_NAVI h2 {text-align: center;color: #ffffff;padding: 5px;background: #8ed0e8;}

h2:after,h2:before {
    display: none;
}
  .header_image{
  width:auto;
  }
  .MAIN_IMAGE{
    width: auto;
    margin-top: 0;
    display: block;
    border: none;
    padding: 0;
    margin-bottom: 0;
  }
  .header_image{
    width: auto;
    display: block;
    padding: 0;
  }
  .header_image img{
    width: 100%;
    border: 0;
    float: none;
    margin-top: 15px;
  }
  .WRAPPER{
    min-width: 100%;
    width:auto;
    margin: 0 auto;
    /* padding: 0 20px; */
    border:none;
    padding-bottom: 1px;
    box-shadow: none;
    padding: 0;
    margin: 0;
  }
  .site_main{
    width: auto;
    display: block;
    float: none;
    border: none;
    padding: 0;
    margin-left: 0;
  }
  .SUB_PAGE{
    width: auto;
    display: block;
    border: none;
    float: none;
    padding: 0;
    margin-left: 0;
    background: none;
    padding-top: 0;
    margin-top: 0;
  }
  .site_left{
    width: auto;
    display: block;
    /* background: none; */
    float: none;
    /* margin-top: 10px; */
    border: none;
    margin-right: 0;
    padding-bottom: 0;
  }
  .site_right{
    width: auto;
    display: block;
    float: none;
  }
  .BLOCK_FRAME{
    width: auto;;
    display: block;
    float: none;
  }
  .block_top_main{
    width: auto;
    float: none;
  }
  .block_top_main .block_format{
    margin:0;
    border-radius: 0;
    border: none;
  }
  .choosing_block_01{
    width:auto;
    display:block;
  }
.choosing_block_01:after,
.choosing_block_01:before{
    /*display:none;*/
  }
  .main_banner,
  .sub_banner{
    width: auto;
    float: none;
    display: block;
    margin: 0;
    padding: 0;
    border: none;
  }
  .main_banner:before,
  .main_banner:after{
    display:none;
  }
  .main_banner img{
  border-radius:0;
  border: none;
  padding: 0;
  }
  .choosing_block_04{
    width: auto;
    float: none;
  }
  .SUB_PAGE .TOP_CONTENTS {
    margin-top: 0;
    /* box-shadow : 0px 10px 6px -6px rgba(119,119,119,1); */
  }
  .choosing_block_03 h2.maker_title{
  }
  .choosing_block_04 h2.maker_title{
  }
  .choosing_block_02 h2.maker_title{
  }
  .block_count_01,
  .choosing_block_02,
  .choosing_block_03,
  .choosing_block_04,
  .TOP_CONTENTS,
  .block_count_01:nth-child(even),
  .block_count_01:nth-child(3),
  .block_count_01:nth-child(5),
  .choosing_block_02:nth-child(even){
    float: none;
    display: block;
    margin: 20px;
    border-radius: 0;
    width: auto;
    overflow: hidden;
  }

  .block_count_01 img,
  .choosing_block_02 img,
  .choosing_block_03 img,
  .choosing_block_04 img,
  .TOP_CONTENTS img,
  .SUB_PAGE .TOP_CONTENTS img{
    width: 100%;
    float: none;
    border-radius: 0;
    padding: 0;
    display: block;
  }
  .choosing_block_03 p{
    margin-top:13px;
  }

  .article_content_column{
    width: auto;
    margin-top: 20px;
    display: block;
  }
  .article_content_column li{
    width: auto;
    display: block;
  }
  .article_content_column li a{
    width: auto;
  }
  div#boxArea div:nth-child(3){
    width: auto;;
    display: block;
  }
  .article_layer_three{
  width: auto;
  display: block;

  }
  .in-navi_mains_boss{
    width:auto;
  }
  .in-navi_mains_boss li{
    padding:0 10px;
  }
  .in-menu_blocks_boss{
    margin:20px;
  }
  .FOOTER{
    min-width: 100%;
    width: auto;
    display: block;
  }
  .social{
    width: auto;
    justify-content: center;
  }
  .FOOTER{
    min-width: 100%;
    width: auto;
    display: block;
    margin-top: 15px;
    border-radius: 0;
  }

.FOOTER p {
    padding: 10px;
}

min-width {}
  .footer_on_inner_menu{
    display: block;
    width: auto;
  }
  .footer_on_inner_menu ul{
    display: block;
    width: auto;
  }
  .footer_on_inner_menu ul li{
    display: block;
    width: auto;
  }
  .footer_on_inner_menu ul li a{
    width: auto;
    /* margin: 5px; */
  }
  .footer_on_inner_menu ul li a:hover{
    width: auto;
    /* color: #333; */
    text-decoration: none;
    margin: 0;
  }
  .footer_on_inner{
    width: auto;

  }
  .BLOCK_PRLINK{
    display: block;
    margin: 20px;
    margin-bottom: 0;
  }
  .topcontent_image{
    width: auto;
    display: block;
    padding: 0;
  }
  a.scrolltotop{
    margin-top:15px;
  }

}
